AI Studio Generator//
- Run an AI Studio task.
List predefined templates.
Check the status of the AI Studio task.
Run an AI Studio task.
Please refer to the polling guide for checking task status. Requires a source image, template ID, and output count configuration.
Security
BearerAuthenticationV2
Any of:
ID of the template. List predefined templates first, and use the id of a template.
Example:"good_template_001"
The number of generated images. It must be between 1 to 200.
Example:20
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/ai-studio
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/ai-studio \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"template_id": "good_template_001",
"src_file_url": "https://example.com/selfie.jpg",
"output_count": 20
}'Response
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }